<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Modals</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body class="
    p-8">
        <div class="modal active">
            <div class="container p-0" style="max-width: 500px;">
                <h1 class="tx-white mt-8">Modals examples</h1>
            </div>
            <div class="modal-lightbox mb-8" style="max-width: 500px;">
                <div class="modal-close">
                    &times;
                </div>
                <div class="p-4">
                    <p class="tx-20 opacity-90 m-0">
                        Modal 1
                    </p>
                </div>
                <hr class="m-0">
                <div class="p-4">
                    <p class="opacity-90 m-0">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Error, sint voluptatum. Temporibus ab reiciendis perferendis soluta dolor vero. Quam ipsam amet odio eum, corporis error blanditiis minus delectus in rem?
                    </p>
                </div>
                <hr class="m-0">
                <div class="p-4">
                    <button class="btn btn--warning flex ml-a">
                        botón
                    </button>
                </div>
            </div>
            <div class="modal-lightbox mb-8" style="max-width: 500px;">
                <div class="modal-close">
                    &times;
                </div>
                <div class="pt-8 px-8">
                    <p class="tx-20 tx-center opacity-90 m-0">
                        Modal 2
                    </p>
                </div>
                <div class="p-8">
                    <p class="tx-center opacity-90 mb-8">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Error, sint voluptatum. 
                    </p>
                    <div class="flex justify-center">
                        <button class="btn btn--success mr-10">
                            Botón 1
                        </button>
                        <button class="btn btn--danger">
                            Botón 2
                        </button>
                    </div>
                </div>
            </div>
            <div class="modal-container" style="max-width: 500px;">
                <div class="modal-close tx-white -mr-4">
                    &times;
                </div>
                <div class="modal-lightbox rounded-0">
                    <div class="pt-8 px-8">
                        <p class="tx-20 opacity-90 m-0">
                            Modal 3
                        </p>
                    </div>
                    <div class="p-8">
                        <p class="opacity-90 m-0">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Error, sint voluptatum. Temporibus ab reiciendis perferendis soluta dolor vero. Quam ipsam amet odio eum, corporis error blanditiis minus delectus in rem?
                        </p>
                    </div>
                    <div class="p-4">
                        <button class="btn btn--primary flex ml-a rounded-0">
                            botón
                        </button>
                    </div>
                </div>
                <p class="tx-white tx-center tx-14 mt-4">Lorem ipsum dolor sit amet </p>
            </div>
        </div>
    </body>
</html>